SolarView Compact downloader.php 任意命令执行漏洞(CVE-2023-23333)

威胁等级
严重
漏洞分类
远程命令执行
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4459
CVE
CVE-2023-23333
CNVD
-
CNNVD
-

漏洞描述

SolarView Compact 6.00包含通过Solar_AiConf.php的跨站点脚本漏洞。攻击者可以在受影响站点的上下文中,在毫无怀疑的用户的浏览器中执行任意脚本。这可使攻击者窃取基于cookie的身份验证凭据并发起其他攻击。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.